*{
    box-sizing: border-box;
}
body{
    font-family: Georgia, 'Times New Roman', Times, serif;
    background-image: url(htmll.jpg) ;
    background-size: 100%;
    background-repeat: repeat-y;
    
}


.navbar{
    overflow: hidden;
    background-color: #979797;
    margin: 0 auto;
    width: 960px;
    
}


.navbar a{
    float: left;
    font-size: 16px;
    color: rgb(0, 0, 0);
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}


.dropdown{
    float: left;
    overflow: hidden;
}


.dropdown .dropbtn{
    font-size: 16px;
    border: none;
    outline: none;
    color: white;
    padding: 14px 16px;
    font-family: inherit;
    background-color: inherit;
    margin: 0;
}


.navbar a:hover, .dropdown:hover .dropbtn{
    background-color: #EDF0F5;
    color: black;
}


.dropdown-content{
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}


.dropdown-content a{
    float: none;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}


.dropdown-content a{
    background-color: #ddd;
}


.dropdown:hover .dropdown-content{
    display: block;
}

.container{
    background-color: #979797;
    max-width: 960px;
    height: 960px;
    margin: 0 auto;
    padding: 6px;
    text-align: center;
    font-size: 13px;
    opacity: 0.9;
}

footer{
    width: 960px;
    background-color: #979797;
    margin: 0 auto;
    height: 50px;
    text-align: center;
    
}
img{
    width: 400px;
    height: 300px;
    
}
.slika{ 
    margin: 0 auto;
    width: 90px;
    height: 90px;
    padding: 5px;
}